﻿@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(https://themes.googleusercontent.com/static/fonts/ubuntu/v5/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(https://themes.googleusercontent.com/static/fonts/ubuntu/v5/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(https://themes.googleusercontent.com/static/fonts/ubuntu/v5/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'), url(https://themes.googleusercontent.com/static/fonts/ubuntucondensed/v4/DBCt-NXN57MTAFjitYxdrFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}

html {
    font-family: 'Ubuntu';
    font-weight: 400;
    -webkit-text-size-adjust: none;
}

:not(.responsiveReady) body {
    min-width: 1300px;
}

.sfPageEditor .sfPublicWrapper{
    opacity: 1;
    padding-bottom: 200px;
}

.sfPageEditor .hideInDesignMode {
    display: none !important;
}

.sfPublicWrapper, .zopim {
    opacity: 0;
    overflow: hidden;
}

.sfBreadcrumbWrp {
    margin-left: auto;
    margin-right: auto;
}

/*.sfPublicWrapper div {
    opacity: inherit;
}*/

.loaded .sfPublicWrapper,
.loaded .zopim {
    opacity: 1;
    -webkit-transition:opacity ease-out 1s;
    transition:opacity ease-out 1s;
}

/*Themes*/

.codisDarkBlue {
    color: rgb(6, 61, 124);
}
.codisMidBlue {
    color: rgb(5, 124, 193);
}
.codisLightBlue {
    color: rgb(218, 233, 248);
}

.codisBlack {
    color:rgb(46,46,46)
}

.codisLightBorder {
    border-color: rgb(217,217,217);
}

a {
    text-decoration: none;
    font-weight: 700;
    color: rgb(0, 173, 238);
}

a:hover {
    text-decoration: underline;
}

/*MAIN MENU*/

.navigation .sfNavHorizontal > li
{
    float:left;
    display:block;
}

.navigation .sfNavHorizontal > li > a
{
    text-decoration:none; 
    /*color: rgb(27, 20, 100);*/
    display: block;
    font-size:17px;
    font-family:'ubuntu';
    margin-right:50px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navigation .sfNavHorizontal > li > a:not(.sfSel)
{
    font-weight: 300;
    color: grey;
    /*color: rgb(150, 150, 150);*/
}

.sfSel
{
    font-weight: 400;
    color: rgb(6, 61, 124);
}

.navigation .sfNavHorizontal > li > a:hover
{
    font-weight: 400;
    color: rgb(6, 61, 124);
}
  
.navigation .sfNavHorizontal > li:last-child > a
{
    width:auto;
    margin-right:0;
}

.navigation .mainNav {
    display: table;
    position: relative;
    height: 100px;
    margin-left:auto;
    margin-right:auto;
    border-bottom-style:solid;
    border-width:1px;
    border-color: rgb(217,217,217);
    min-width: 230px;
}
  
.navigation .sfNavHorizontalWrp {
    display: table-cell;
    vertical-align: middle;
}

.navigation #logoAnimation {
    height: 110px;
    width:110px;
    -webkit-tap-highlight-color: white;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: 0;
    margin: 0 40px 0 -10px;
}  
    
.navigation .codisLogo
{
  fill:rgb(6,61,124);
  font-family:'Ubuntu Condensed';
  font-size:240px;
  /*letter-spacing:35px;*/
}

.navigation .codisLogoI
{
  fill:white; 
}

.homeLink, .homeLink:hover {
    text-decoration:none;
    font-weight: normal;
}

.sfsearchSubmit 
{
    display: none;
}
.sfsearchTxt
{
    border: 1px solid rgb(217,217,217); 
    border-radius:10px;
    height:20px;
    color:rgb(6,61,124);
    font-family:'ubuntu';
    font-weight: 400;
    margin-top: 9px;
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCINCgkgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnIGlkPSJMYXllcl8xIiBkaXNwbGF5PSJub25lIj4NCjwvZz4NCjxnIGlkPSJlbF94NUZfYmFzaWMiPg0KCTxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjRDlEOUQ5IiBkPSJNMTkuNDEzLDE3LjQ3NGwtNS4xNjYtNS4xNjVjMC44NzYtMS4yMzUsMS4zOTEtMi43NDQsMS4zOTEtNC4zNzMNCgkJYzAtNC4xODItMy4zOTItNy41NzMtNy41NzQtNy41NzNjLTQuMTgzLDAtNy41NzUsMy4zOTEtNy41NzUsNy41NzNjMCw0LjE4MiwzLjM5Miw3LjU3Myw3LjU3NSw3LjU3Mw0KCQljMS42NTksMCwzLjE5NC0wLjUzNSw0LjQ0Mi0xLjQ0bDUuMTU3LDUuMTU2YzAuNDUsMC40NSwxLjE4NCwwLjQ1LDEuNjM0LDBsMC4xMTctMC4xMTdDMTkuODYzLDE4LjY1OCwxOS44NjMsMTcuOTI0LDE5LjQxMywxNy40NzQNCgkJeiBNOC4wNjQsMTMuMzI3Yy0yLjk3OCwwLTUuMzkyLTIuNDE0LTUuMzkyLTUuMzkxYzAtMi45NzYsMi40MTQtNS4zOTEsNS4zOTItNS4zOTFjMi45NzcsMCw1LjM5MSwyLjQxNCw1LjM5MSw1LjM5MQ0KCQlDMTMuNDU1LDEwLjkxMywxMS4wNDEsMTMuMzI3LDguMDY0LDEzLjMyN3oiLz4NCjwvZz4NCjwvc3ZnPg0K") no-repeat 5px center;
    background-size:12px 12px;
    padding-left: 23px;
    width: 80px;
}

.sfsearchTxt:hover, .sfsearchTxt:focus {
    border-color: rgb(127, 127, 127);

}

/*SUB MENU*/
/*desktops only: make it sticky*/
@media all and (min-width: 1226px) {

    .sticky .subMenuStrip {
        position: fixed;
        left: 0;
        top: 0;
        background: rgba(255,255,255,0.925);
        z-index: 10;
    }
}

.subMenuStrip
    {
        width: 100%;
    }

.subMenuStrip .subMenu {
    /*width: 1127px;*/
    background: none;
    opacity: 1;
    margin-right: auto;
    margin-left: auto;
}

.subMenu
{
    background-color: white;
    overflow:hidden;
    position: relative;
    padding-bottom: 5px;
    padding-top: 10px;
}



.subMenu .title
{
    display:inline-block;
    float:left;
    font-size: 35px;
  
    font-weight: 300;
    transform: scale(0.9, 1);
    transform-origin: 0;
    -webkit-transform: scale(0.9, 1);
    -webkit-transform-origin: 0;
    -ms-transform: scale(0.9, 1);
    -ms-transform-origin: 0;

}

.subMenu .subNav {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-bottom: 9.5px;
}

.subMenu .subNav li
{
  display:inline-block;
}

.subMenu .subNav li:not(.enquireNowButton):not(.subSel) a
{
  font-weight:300;
}

.subMenu .subNav .subSel a{
    font-weight: 700;
}

.subMenu .subNav a:not(.enquireNowButton),
.subMenu .subNav a:not(.enquireNowButton):link,
.subMenu .subNav a:not(.enquireNowButton):visited,
.subMenu .subNav a:not(.enquireNowButton):hover,
.subMenu .subNav a:not(.enquireNowButton):active{
    text-decoration: none;
    color:rgb(6, 61, 124);
    /*font-weight: 400;*/
}

.subMenu .subNav a {
    font-size: 15px;
}

.navigation
{
    width: auto;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.subMenu .subNav.line li + li
{
  margin-left:17px;
    padding-left: 20px;
    border-left: 1px solid rgb(217, 217, 217);
}

.subMenu .subNav.arrow li + li
{
    margin-left:17px;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNjIuOTEzIDEwMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNjIuOTEzIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjOUI5QTlBIiBkPSJNMy4yMTIsOTcuNDQ4Yy0xLjcyMy0xLjkyNS0xLjYwNC00LjkyMiwwLjMyMS02LjY0NWwwLDBMNDcuOTcyLDUwLjZMMy42ODMsOS4zOTJsMCwwDQoJCUMxLjc1OCw3LjYwOSwxLjY2MSw0LjYyNiwzLjQ1MSwyLjcxN2wwLDBjMS43NjEtMS44OTYsNC43NTItMi4wMTUsNi42NjEtMC4yMzJsMCwwbDUxLjc3LDQ4LjIyMUw5Ljg1MSw5Ny44MDcNCgkJQzguOTcsOTguNTg5LDcuODQ0LDk5LDYuNzI2LDk5bDAsMEM1LjQ0Myw5OSw0LjE2LDk4LjUsMy4yMTIsOTcuNDQ4TDMuMjEyLDk3LjQ0OHoiLz4NCjwvZz4NCjwvc3ZnPg0K") no-repeat 0 center;
    background-size:12px 12px;
    padding-left: 34px;
}

/*Enquire Now Button*/
a.enquireNowButton, 
input.enquireNowButton, 
button.enquireNowButton {
                
    ie-box-shadow:      0 1px 2px 1px #ABABAB;
    moz-box-shadow:     0 1px 2px 1px #ABABAB;
    -webkit-box-shadow: 0 1px 2px 1px #ABABAB;
    box-shadow:         0 1px 2px 1px #ABABAB;
                
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EBA500), color-stop(1, #CF6B00) );
    background:-moz-linear-gradient( center top, #EBA500 5%, #CF6B00 100% );
    background:-ms-linear-gradient( center top, #EBA500 5%, #CF6B00 100% );
    background: linear-gradient(to bottom, #EBA500 5%, #CF6B00 100%);
                
    background-color:#EBA500;
                
    /*border:0.5px solid #edb066;*/
    color:#ffffff;
    font-size:15px;
    font-weight: 400;
    font-style:normal;
    text-decoration:none;
    text-align:center;
    letter-spacing: 0.5px;
    padding: 2px 3px;
}
a.enquireNowButton:hover,
input.enquireNowButton:hover,
button.enquireNowButton:hover {
    background:-webkit-gradient( linear, left bottom, left top, color-stop(0.05, #EBA500), color-stop(1, #CF6B00) );
    background:-moz-linear-gradient( center bottom, #EBA500 5%, #CF6B00 100% );
    background:-ms-linear-gradient( center bottom, #EBA500 5%, #CF6B00 100% );
    background: linear-gradient(to top, #EBA500 5%, #CF6B00 100%);
    background-color:#CF6B00;
    text-decoration: none;
}

a.enquireNowButton:active,
input.enquireNowButton:active,
button.enquireNowButton:active {
    position:relative;
    top:1px;
}

 
.enquireNowButton.phoneDisplay {
    float: right;
    display: none;
}

.sfPublicWrapper > article {
    width: 100%;
}

/***TITLE****/

.section {
    width: 100%;
    overflow:visible;
    position: relative;
}

.titleCenter {
    position: relative;
}

.titleCenter > .titleText {
    margin-right: auto;
    margin-left: auto;
    padding-top: 175px;
    padding-bottom: 100px;
}

.titleCenter > .titleGraphic {
    margin-right: auto;
    display: block;
    position: absolute;
    z-index: -1;
}
        
.sectionHolder {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.codisHeading {
    font-weight: 700;
    color: rgb(46, 46, 46);
}

.codisTagline {
    font-weight: 300;
    color: rgb(89,89,89);
}

.codisBodyText {
    font-weight: 300;
    color: rgb(89,89,89);
}

.titleText h1 {
    font-size: 53px;
}

.titleText .tagLine {
    font-size: 44px;
}

/***Section***/

.bodySection { /*whole block*/
    line-height: 28px;
}
.sectionHeading { /*heading group*/
    line-height: 35px;
}
.sectionHeading > h2 {
    font-size: 35px;
}
.sectionHeading > .tagLine {
    font-size: 28px;
}
.sectionContent {
    font-size: 17px;
}
.sectionContent  b,
.sectionContent strong {
    font-weight: 700;
}

.sectionImg {
    z-index: -1;
    position: absolute;
}

.testimonialHolder {
    margin-left: auto;
    margin-right: auto;
}

.testimonialTxt {
    color: rgb(150, 150, 150);
}

.testimonialContent {
    position: relative;
    left: 25%;
    width: 50%;
}

.testimonialSection {
    margin: 250px 0;
}

.testimonialCredentials {
    display: inline-block;
    float: left;
    color: rgb(150, 150, 150);
    font-weight: 700;
}

.credentialsBlock {
   display:inline-block 
}

.testimonialImage {
    display: inline-block;
    float: left;
    clear: left;
    max-height: 75px;
    max-width: 100%;
    margin-top: 25px;
}

.openQuote, .closeQuote {
    position: absolute;
}

.openQuoteVector, .closeQuoteVector {
    height: 30px;
}

.openQuoteRaster, .closeQuoteRaster {
    max-height: 30px;
}

.openQuote{
    top: 0;
    left:150px
}

.closeQuote {
    bottom: 0;
    right: 150px;
}

.bodySection li {
	list-style-type:disc;
}

/*********************RESPONSIVE LAYOUTS******************/


 /*SMALLISH SCREENS*/
@media all and (max-width: 1225px){
    .responsiveReady .navWidth {
        width: 695px;
    }
    .responsiveReady .navigation .sfNavHorizontal > li {
        display: none;
    }

    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(1),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(2),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(1),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(2),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(3){
        display: block;
    }

    .responsiveReady .subMenu .subNav {
        display: block;
        position: relative;
        /*float: left;*/
        clear: left;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .responsiveReady .subMenu .subNav li {
        display: inline-block;
        float: left;
    }

    .responsiveReady .subMenu .title {
        display: block;
    }

    .responsiveReady .titleCenter > .titleText {
        padding-top: 150px;
        padding-bottom: 90px;
    }
    .responsiveReady .titleText h1 {
        font-size: 49px;
    }
    .responsiveReady .titleText .tagLine {
        font-size: 40px;
    }

    /***Section***/

    .bodySection { /*whole block*/
        line-height: 25px;
    }
    .sectionHeading { /*heading group*/
        line-height: 35px;
    }
    .sectionHeading > h2 {
        font-size: 32px;
    }
    .sectionHeading > .tagLine {
        font-size: 26px;
    }
    .sectionContent {
        font-size: 16.5px;
    }

    .openQuote {
        left:80px
    }

    .closeQuote {
        right: 80px;
    }
}

/*Tablets*/
@media all and (max-width: 800px) and (min-width: 650px){
    .responsiveReady .navigation .sfNavHorizontal > li:not(:last-of-type) > a,
    .responsiveReady .navigation #logoAnimation
    {
        margin-right: 30px;
    }

    .responsiveReady .navWidth {
        width: 605px;
    }

    .responsiveReady .titleCenter > .titleText {
        padding-top: 150px;
        padding-bottom: 90px;
    }

    .responsiveReady .titleText h1 {
        font-size: 49px;
    }
    .responsiveReady .titleText .tagLine {
        font-size: 40px;
    }

    /***Section***/

    .bodySection { /*whole block*/
        line-height: 25px;
    }
    .sectionHeading { /*heading group*/
        line-height: 32px;
    }
    .sectionHeading > h2 {
        font-size: 32px;
    }
    .sectionHeading > .tagLine {
        font-size: 26px;
    }
    .sectionContent {
        font-size: 16.5px;
    }

    .openQuote, .closeQuote {
        position: absolute;
    }

    .openQuote {
        left:80px
    }

    .openQuoteVector, .closeQuoteVector {
        height: 25px;
    }

    .openQuoteRaster, .closeQuoteRaster {
        max-height: 25px;
    }

    .closeQuote {
        right: 80px;
    }
}

@media all and (max-width: 649px) {
    .responsiveReady .navWidth.titleText,
    .responsiveReady .navWidth.sectionHolder{
        width: auto;
        margin-left: 30px;
        margin-right: 30px;
    }
	
    article .section{
        margin-bottom: 150px;
    }
	
	.section.titleCenter,
    .section.selectionPairSection{
		margin-bottom:0;
	}

    .sectionImg {
        position: relative;
        width: 80%;
        margin-left: 30px;
        display: block;
        margin-top: 50px;
    }

    .hideOnSmallDisplays {
        display: none;
    }

    .openQuoteVector, .closeQuoteVector {
        height: 15px;
    }

    .openQuoteRaster, .closeQuoteRaster {
        max-height: 15px;
    }

    .openQuote {
        left:-25px
    }

    .closeQuote {
        right: -25px;
    }
}

/*Phones*/
@media all and (max-width: 649px) and (min-width: 400px){ 
     .responsiveReady .navWidth {
        width: 357px;
    }

    .testimonialSection {
        margin: 250px 0;
    }

    .testimonialContent {
        left: 0;
        width: 100%;
    }

    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(1),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(2),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(1),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(2),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(3){
        display: inline-block;
    }

    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(2) > a,
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(2) > a{
        margin-right: 0;
    }

    .responsiveReady .navigation .sfNavHorizontal > li:nth-of-type(1),
    .responsiveReady .navigation .sfNavHorizontal > li:nth-last-of-type(3){
        width: 150px;
        clear: left;
    }

    .responsiveReady .navigation .sfNavHorizontal > li:last-of-type {
        clear: both;
    }

    .responsiveReady .navigation .sfNavHorizontal > li > a {
        margin-bottom: 5px;
    }

    .responsiveReady .navigation .sfsearchTxt {
        width: 192px;
    }

    /*SUB MENU*/

    .responsiveReady .subMenu .subNav li {
        display: block;
        float: none;
    }

    /*.subMenu .subNav.line li + li
    {
        margin-left:17px;
        padding-left: 20px;
        border-left: 1px solid rgb(217, 217, 217);
    }*/

    .responsiveReady .subMenu .subNav.arrow li + li
    {
        padding-left: 0;
        margin-left: 0;
        padding-top: 25px;
        background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgODQxLjkgNTk1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDg0MS45IDU5NS4zIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiM5QjlBOUEiIGQ9Ik0xNDIsMTI3LjNjMTEuNS0xMC4zLDI5LjMtOS41LDM5LjYsMS45bDAsMGwyMzkuMywyNjQuNWwyNDUuMy0yNjMuNmwwLDBjMTAuNi0xMS41LDI4LjQtMTIsMzkuNy0xLjRsMCwwDQoJCWMxMS4zLDEwLjUsMTIsMjguMywxLjQsMzkuN2wwLDBsLTI4NywzMDguMkwxMzkuOSwxNjYuOGMtNC43LTUuMi03LjEtMTEuOS03LjEtMTguNmwwLDBDMTMyLjgsMTQwLjYsMTM1LjgsMTMyLjksMTQyLDEyNy4zDQoJCUwxNDIsMTI3LjN6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==") no-repeat 0 8px;
        background-size:12px 12px;
    }

    .responsiveReady .subMenu .subNav.line li + li
    {
        padding-left: 0;
        margin-left: 0;
        padding-top: 25px;
        border: none;
    }

    .responsiveReady .enquireNowButton.phoneDisplay {
        display: inline-block;
        margin-top: 7px;
    }

    .responsiveReady .enquireNowButton.normalDisplay {
        display: none;
    }

    .responsiveReady .arrow li:last-of-type {
        /*Hide the enquire now button*/
        display: none;
    }

    .responsiveReady .titleCenter > .titleText {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .responsiveReady .titleText h1 {
        font-size: 40px;
    }
    .responsiveReady .titleText .tagLine {
        font-size: 30px;
    }

    /***Section***/

    .bodySection { /*whole block*/
        line-height: 25px;
    }
    .sectionHeading { /*heading group*/
        line-height: 30px;
    }
    .sectionHeading > h2 {
        font-size: 28px;
    }
    .sectionHeading > .tagLine {
        font-size: 22px;
    }
    .sectionContent {
        font-size: 16px;
    }
}

/*Small phones*/
@media all and (max-width: 399px){

    .responsiveReady .navWidth {
        width: 230px;
    }

    .responsiveReady .navigation .sfNavHorizontalWrp {
        float: right;
        width: auto;
        display: inline-block;
    }

    .testimonialSection {
        margin: 250px 0;
    }

    .testimonialContent {
        left: 0;
        width: 100%;
    }

    .responsiveReady .navigation .mainNav {
        height: auto;
        overflow: hidden;
        display: block;
        margin-right: 20px;
        margin-left: 20px;
        margin-top: 0;
    }

    .responsiveReady .navigation .sfNavHorizontal > li > a {
        margin-right: auto;
    }

    .responsiveReady .sfsearchTxt {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .responsiveReady .navigation #logoAnimation {
        display: inline-block;
        float: left;
        margin-right: 0;
    }
    .responsiveReady .navigation .sfNavHorizontal > li:first-of-type > a {
        margin-top: 13px;
    }

    .responsiveReady .navigation .sfNavHorizontal > li {
        float: right;
        clear: right;
    }

    /*SUB MENU*/
     .responsiveReady .subMenu .subNav li {
            display: block;
            float: none;
        }

     .responsiveReady .subMenu .subNav {
         margin-left: 0;
     }

        
        .responsiveReady .subMenu .subNav.line li + li
        {
            padding-left: 0;
            margin-left: 0;
            padding-top: 25px;
            border: none;
        }

        .responsiveReady .subMenu .subNav.arrow li + li
        {
            padding-left: 0;
            margin-left: 0;
            padding-top: 25px;
            background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgODQxLjkgNTk1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDg0MS45IDU5NS4zIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiM5QjlBOUEiIGQ9Ik0xNDIsMTI3LjNjMTEuNS0xMC4zLDI5LjMtOS41LDM5LjYsMS45bDAsMGwyMzkuMywyNjQuNWwyNDUuMy0yNjMuNmwwLDBjMTAuNi0xMS41LDI4LjQtMTIsMzkuNy0xLjRsMCwwDQoJCWMxMS4zLDEwLjUsMTIsMjguMywxLjQsMzkuN2wwLDBsLTI4NywzMDguMkwxMzkuOSwxNjYuOGMtNC43LTUuMi03LjEtMTEuOS03LjEtMTguNmwwLDBDMTMyLjgsMTQwLjYsMTM1LjgsMTMyLjksMTQyLDEyNy4zDQoJCUwxNDIsMTI3LjN6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==") no-repeat 0 8px;
            background-size:12px 12px;
        }

        .responsiveReady .enquireNowButton.normalDisplay {
            display: block;
            margin-top: 5px;
        }

        .responsiveReady .titleCenter > .titleText {
            padding-top: 60px;
            padding-bottom: 50px;
        }

        .responsiveReady .titleText h1 {
            font-size: 35px;
        }
        .responsiveReady .titleText .tagLine {
            font-size: 27.5px;
        }

        /***Section***/

        .bodySection { /*whole block*/
            line-height: 24px;
        }
        .sectionHeading { /*heading group*/
            line-height: 29px;
        }
        .sectionHeading > h2 {
            font-size: 25px;
        }
        .sectionHeading > .tagLine {
            font-size: 20px;
        }
        .sectionContent {
            font-size: 15.5px;
        }

        .pageEnding li {
            display: block;
            margin-bottom:2px
        }
}

/*******************FOOTER CSS **********************/
            
.footerHolder {
    border-top-style:solid;
    border-width:1px;
    border-color: rgb(217,217,217);
}

.footerBody,
#footerAddress {
    font-weight: 300;
    color: gray;
    font-size: 13px;
    line-height: 26px;
}

.footerHeading {
    font-weight: 700;
    color: rgb(46, 46, 46);
    font-size: 18px;
    margin-top: 14px;
    margin-bottom: 12px;
}

.footerTruncate li{
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 10px;
    overflow: hidden;
}

.footerContactColumn {
    display: inline-block;
    float: left;
}

.sectionHolder, .footerHolder {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

@media all and (min-width: 1226px) {
    .no-flexbox.no-flexboxlegacy .footerSection {
        width: 25%;
    }
                
    .no-flexbox.no-flexboxlegacy .footerSection {
        min-height: 200px;
        display: inline-block;
        float: left;
    }

                
    .footerTruncate {
        max-width: 250px;
        overflow: hidden;
    }
            
    .flexbox .flex-container,
    .flexboxlegacy .flex-container  {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-direction: normal;
        -moz-box-direction: normal;
        -webkit-box-orient: horizontal;
        -moz-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -moz-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-box-align: start;
        -moz-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        }

    .flexbox .flex-item,
    .flexboxlegacy .flex-item {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        -webkit-box-flex: 0;
        -moz-box-flex: 0;
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
        }



    /*
        Legacy Firefox implementation treats all flex containers
        as inline-block elements.
    */

    @-moz-document url-prefix() {
        .flexboxlegacy .flex-container {
            -moz-box-sizing: border-box;
        }

    }
}

@media all and (max-width: 1225px) and (min-width: 650px) {
    .footerSection {
        width: 50%;
        display: block;
        float: left;
        margin-bottom: 20px;
		height:177px;
    }
}
@media all and (max-width: 649px) {
        .footerSection {
        width: 100%;
        display: block;
            float: left;
            margin-bottom: 20px;
    }
}

.contactSymbol {
    display: inline-block;
    height: 17px;
    width: 20px;
    position: relative;
    top: 6px;
    margin-right: 10px;
}

.greyLink
 {
    text-decoration: none;
    color: gray !important;
    font-weight: 300;
}

.greyLink:hover {
    text-decoration: underline;
}

.sfBreadcrumbWrp .rsmLink, .sfBreadcrumbNodeSeparator {
    font-size: 13px !important;
    color: gray !important;
    font-family:'ubuntu' !important;
    font-weight: 300;
}

.sfBreadcrumbWrp li:first-of-type .rsmLink {
    padding-left: 0 !important;
}

.sfBreadcrumbWrp {
    margin-bottom: 20px;
}
/*
.sfBreadcrumbLabel {
    font-weight: 700;
    color: rgb(46, 46, 46);
    font-size: 18px;
}*/

.pageEnding {
    font-size: 10px;
    color: gray;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 20px;
    text-align: center;
}


@media all and (min-width: 400px) {
    .pageEnding li + li {
        border-left-width: 1px;
        border-left-style: solid;
        padding-left: 15px;
        margin-left: 15px;
    }
    .pageEnding li {
        display: inline;
    }

}

/*****************************SELECTION *********************************/

.selectionPair {
    margin-left:auto;
    margin-right:auto;
    margin-bottom:50px;
    overflow:auto;
}
.selection {
    width: 430px;
    display:inline-block;
    padding:50px 0;
}
.selection1 {
    float:left;
}
.selection2 {
    float:right;
}

.selection .imageHolder {
    display:inline-block;
    width:430px;
    height:265px;
    overflow:hidden;  
    position:relative;
}
  
.selection .imageHolder > img {   
    display:block;
    position:relative;
}
  
.selection .imageHolder > img.landscape
{
    height:100%;
}

.selection .clearLink {
    text-decoration: none;
    font-weight: 700;
    color: black;
}

.selection .clearLink:hover {
    text-decoration: none;
}
    
.selectionHeading {
    font-weight:700;
    font-size:23px;
    margin-bottom:3px;
    margin-top:30px;
}

.selectionTagline {
    font-weight:300;
    font-size:19px;
}

.selection .imageHolder > .mask {
    height:600px;
    width:600px;
    background:white;
    top:0;
    left:0;
    position:absolute;
    -moz-transform: translateX(400px) translateY(200px) rotate(45deg);
    -webkit-transform: translateX(400px) translateY(200px) rotate(45deg);
    -o-transform: translateX(400px) translateY(200px) rotate(45deg);
    -ms-transform: translateX(400px) translateY(200px) rotate(45deg);
    transform: translateX(400px) translateY(200px) rotate(45deg);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity:0;
}

.selection .imageHolder > .maskLearnMore {
    display:inline-block;
    position:absolute;
    font-weight:700;
    color:rgb(0, 173, 238);
    font-size: 25px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    height: 30px;
    width: auto;
    text-align: center;
    opacity:0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.selection .imageHolder > .maskLearnMore:hover {
    text-decoration:underline;
}

.selection .imageHolder:hover > .mask {
    -moz-transform: translateX(-90px) translateY(-140px) rotate(45deg);
    -webkit-transform: translateX(-90px) translateY(-140px) rotate(45deg);
    -o-transform: translateX(-90px) translateY(-140px) rotate(45deg);
    -ms-transform: translateX(-90px) translateY(-140px) rotate(45deg);
    transform: translateX(-90px) translateY(-140px) rotate(45deg);
    opacity:0.8;
}

.selection .imageHolder:hover > .maskLearnMore {
    opacity:1;
}

@media all and (max-width: 1225px){
    .responsiveReady .selection {
        float: none;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
}
    
@media all and (max-width: 649px){
    .responsiveReady .selection {
        float: none;
        display:block;
        margin-left:auto;
        margin-right:auto;
        width:100%;
        padding:30px 10px;
        margin-bottom: 30px;
        -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
                box-sizing: border-box;
    }

    .selection .imageHolder > .maskLearnMore,
    .selection .imageHolder > .mask{
        display:none;
    }

    .responsiveReady .selectionPair.navWidth {
        width: 100%;
        margin-left:0;
        margin-right:0;
		margin-bottom:0;
        padding-left:10px;
        padding-right:10px;
        -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
                box-sizing: border-box;

    }

    .responsiveReady .selection figcaption {
        text-align:center;
    }

    .responsiveReady .selection .imageHolder > img {
        margin-top:0 !important;
        top:0;
        margin-left: auto !important;
        left:0;
        margin-right:auto;
        max-width:100%;
        max-height:400px;
        width:auto;
        height:auto;
    }

    .responsiveReady .selection .imageHolder {
        height: auto;
        max-height:400px;
        width:100%;
        height:auto;
        overflow:hidden;
    }

    .selectionLearnMore {
        display:block;
        text-align:center;
    }
}

/*****************************END SELECTION *********************************/
